Registration Check UAT - Bug #17322

Android - QC1363 - Update Target SDK
24 August 2023 09:13 AM - Jimmy Phang

Status: Resolved
Priority: Normal
Assignee: Jimmy Phang
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

24 August 2023

0%
4.00 hours
0.00 hour

Description

An updated with target SDK for google play needed.

Please open a new branch for this fix as it should be Android Version 32.

Thanks a lot for the help.

History

#1 - 24 August 2023 03:48 PM - Jimmy Phang

- Subject changed from Android - QC - Update Target SDK to Android - QC1363 - Update Target SDK

#2 - 29 August 2023 10:34 AM - Dika Wardani
- Status changed from New to Resolved
- Assignee changed from Dika Wardani to Jimmy Phang

- Estimated time set to 4.00

21 April 2025
